{
	"schema": "https://iot-ap.ikonke.com/model/product_3013.json",
	"productType": "scene",
	"version": "1.0",
	"profile": {
		"heartbeat": "300",
		"productCode": "3013",
		"productName": "铂金系列.零火线情景面板Z3S"
	},
	"services": [
		{
			"outputData": [],
			"identifier": "set",
			"inputData": [
			    {
                    "identifier":"NoDisturbMode",
                    "dataType":{
                        "specs":{
                            "0":"关闭",
                            "1":"打开"
                        },
                        "type":"bool"
                    },
                    "name":"勿扰模式开关"
                }
			],
			"method": "thing.service.property.set",
			"name": "set",
			"required": true,
			"callType": "async",
			"desc": "属性设置"
		}, 
		{
			"outputData": [
				{
                    "identifier":"NoDisturbMode",
                    "dataType":{
                        "specs":{
                            "0":"关闭",
                            "1":"打开"
                        },
                        "type":"bool"
                    },
                    "name":"勿扰模式开关"
                }
			],
			"identifier": "get",
			"inputData": ["NoDisturbMode"],
			"method": "thing.service.property.get",
			"name": "get",
			"required": true,
			"callType": "async",
			"desc": "属性获取"
		}
	],
	"properties": [
		{
            "identifier":"NoDisturbMode",
            "dataType":{
                "specs":{
                    "0":"关闭",
                    "1":"打开"
                },
                "type":"bool"
            },
            "name":"勿扰模式开关",
            "accessMode":"rw",
            "required":true
        }
	],
	"events": [
		{
            "outputData":[
                {
                    "identifier":"NoDisturbMode",
                    "dataType":{
                        "specs":{
                            "0":"关闭",
                            "1":"打开"
                        },
                        "type":"bool"
                    },
                    "name":"勿扰模式开关"
                }
            ],
            "identifier":"property",
            "method":"thing.event.property.post",
            "name":"property",
            "type":"info",
            "required":true,
            "desc":"属性上报"
        },
		{
			"outputData": [
				{
					"identifier": "SceneNum",
					"dataType": {
						"specs": {
							"1": "场景1",
							"2": "场景2",
							"3": "场景3"
						},
						"type": "enum"
					},
					"name": "场景编号"
				}
			],
			"identifier": "SceneRecall",
			"method": "thing.event.SceneRecall.post",
			"name": "SceneRecall",
			"type": "scene",
			"required": true,
			"desc": "场景触发上报"
		}
	]
}

